Results 1 to 2 of 2
  1. #1
    Join Date
    Jan 2012
    Device
    Bold 9000
    OS
    4.6.0
    Posts
    1

    Unable to upgrade my BB Bold 9000 Os to 5.0

    Every time i connect my BB bold 9000 to desktop manager to download Os5.0 i get this error.

    "Only active Blackberry service subscriber are entitled to install this Blackberry device software upgrade"

    But interestingly my other unlocked fone which I bought from USA is able to get update without any problem, only my Indian version of this fone is giving me above error.

    any suggestion? help?

    Thanks



  2. #2
    Join Date
    Jan 2010
    Location
    Depok-Indonesia
    PIN
    ********
    Device
    Bold 9000
    OS
    5.0.0.314
    Posts
    7
    Wipe you device first....

Similar Threads

  1. Bold 9700 OS Upgrade
    By DirtRider in forum BlackBerry Bold 9700
    Replies: 0
    Last Post: 02-19-2011, 11:57 AM
  2. Replies: 2
    Last Post: 01-26-2010, 03:09 PM
  3. Replies: 6
    Last Post: 09-03-2009, 07:23 PM
  4. BlackBerry Bold 9000 Fuel, Recharging Holster for the Bold
    By cruznthru in forum BlackBerry Bold 9000
    Replies: 6
    Last Post: 07-17-2009, 03:35 AM
  5. Unable to upgrade the software storm 9500
    By cellpipe in forum 9530/9500 Operating Software
    Replies: 24
    Last Post: 06-19-2009, 11:41 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.